[ {
  "code" : 1103,
  "name" : "Reductie overlijdens",
  "model" : "mortality_reduction",
  "modelDescription" : "Vermindering sterfte door groen",
  "min" : 0.7,
  "max" : 0.7,
  "sum" : 9100.0,
  "tablevalue" : 0.7,
  "avg" : 0.7,
  "units" : "aantal/100k inwoners/jr",
  "class" : "physical"
}, {
  "code" : 1102,
  "name" : "Fijnstof retentie (PM2.5)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 0.6,
  "max" : 0.6,
  "sum" : 7800.0,
  "tablevalue" : 0.6,
  "avg" : 0.6,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1101,
  "name" : "Fijnstof retentie (PM10)",
  "model" : "air_regulation",
  "modelDescription" : "Luchtkwaliteit",
  "min" : 9.6,
  "max" : 9.6,
  "sum" : 120000.0,
  "tablevalue" : 9.6,
  "avg" : 9.6,
  "units" : "kg/jaar",
  "class" : "physical"
}, {
  "code" : 1401,
  "name" : "Verkoeling",
  "model" : "cooling_in_urban_areas",
  "modelDescription" : "Stedelijke verkoeling",
  "min" : -0.03,
  "max" : 0.2,
  "sum" : 130.0,
  "tablevalue" : 0.2,
  "avg" : 0.0099,
  "units" : "graden C",
  "class" : "physical"
} ]